Skip to main content
GET
ListDebuggableConnectors

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Query Parameters

page_size
integer<int32>

Maximum results to inspect, up to 50; zero uses the default.

page_token
string

Continuation from the preceding response; filtered pages may be empty.

Response

200 - application/json

ListDebuggableConnectorsResponse contains eligible connectors from the inspected page.

ListDebuggableConnectorsResponse contains eligible connectors from the inspected page.

connectors
Debuggable Connector · object[] | null

Connectors the caller is authorized to manage.

nextPageToken
string

Continue while this token is nonempty, even when the filtered connector list is empty.